<?php
$TamFila = 20;
$varSysEmpresa 	= "IMPORTACIONES MORADITO E.I.R.L.";
$varSysAbrev	= "SISCOMGES";
$varSysNombre   = "SISTEMA COMERCIAL Y GESTION DE CLIENTES";
$varVersion 	= "SISCOMGES System 1.0<br>Copyright © 2011 KenCitoxD";
function Config($Opcion) {
	switch($Opcion) {
		case "SYSEMP":
			$varReturn = "IMPORTACIONES MORADITO E.I.R.L.";
			break;
		case "SYSRUC":
			$varReturn = "20561333727";
			break;
		}
	return $varReturn;
	}
function VarServer($Type) {
	if(strtoupper($Type)=="MYSQL") {		
		$Var[0] = "localhost";
		$Var[1] = "infope_ucautivo";
		$Var[2] = "WebSystem2013!";
		$Var[3] = "infope_cautivo";
		/*$Var[0] = "192.168.1.33";
		$Var[1] = "root";
		$Var[2] = "123654789senorcautivo";
		$Var[3] = "db_siscomges_sc";*/
		$Var[4] = "MYSQL";
		}
	elseif(strtoupper($Type)=="MYSQLI") {
		$Var[0] = "localhost";
		$Var[1] = "infope_ucautivo";
		$Var[2] = "WebSystem2013!";
		$Var[3] = "infope_cautivo";
		/*$Var[0] = "192.168.1.33";
		$Var[1] = "root";
		$Var[2] = "123654789senorcautivo";
		$Var[3] = "db_siscomges_sc";*/
		$Var[4] = "MYSQLI";
		}
	return $Var;
	}

?>
